/*----------------------------------------------------------------------------------------------------------------*/

ul#xmenu {position: absolute; z-index:500; top: 100px;_top: 0px; left: 231px; _left: 0px; margin: 0; _margin: 100px 0 0 231px; padding: 0 150px 0 0; list-style-type: none}
ul#xmenu li {position: relative;  float: left}
ul#xmenu li a {padding: 7px 27px 6px 3px; display: block; float: left; white-space: nowrap; font-weight: bold; color: #E2E4DF; xbackground: url(/img_0912/dotOrange.png) no-repeat}

ul#xmenu li.last {background-image: none !important;  }
ul#xmenu li ul {display:none;position: absolute; z-index: 999; top: 26px; left: 0px; width: 141px; margin: 0; padding: 0 0 6px 0; list-style-type: none; background: url(/img_new/BGmenu_ul.gif) no-repeat bottom #1980DE}
ul#xmenu li ul li {float: none}
ul#xmenu li ul li a {padding: 4px 8px 5px 16px; display: block; float: none; font-weight: bold; color: #FFF; background: url(//img_new/BGmenu_ul_li_a.gif) no-repeat bottom}
* html ul#xmenu li li {display: inline;
/* correct a little IE bug */
}
ul#xmenu li.sel ul {display:block;}
ul#xmenu li.sel ul li {display: block;  float: none;  *Xwidth: 150px;  margin:  -1px 0px 0px 0px;  padding: 0px;  xborder: 1px solid #FFF}
ul#xmenu li.sel ul li a {display: block;  float: none;  width: 100px;  margin: 0px;  Xpadding: 4px 0px 4px 0px;  color: #E2E4DF;  background: url(/img_new/BGmenu_ul.gif) no-repeat bottom #1980DE;}
ul#xmenu li.sel ul li a:Hover, .Menu li.sel ul li a:Hover b {background: url(/img_new/BGmenu_ul.gif) no-repeat bottom #1980DE;  text-decoration: none}
ul#xmenu li.sel ul ul {left: 171px;  top: 0px;  *top: 1px}
/* As */
ul#xmenu li li A {font-weight: normal;  padding: 5px 10px;  margin: 0;  width: 150px;  }


ul#xmenutop {z-index:5; position: absolute; top: 0px; right: 0; margin: auto; padding: 0; list-style-type: none}
ul#xmenutop li {
  position: relative; float: left;
	display: inline-table;
	background: url(../images/menuTopDot.png) no-repeat left center;
}

ul#xmenutop li li.first {
	background: none;
}
	
ul#xmenutop li a 
{
    z-index: 6; 
    /*
    font-weight: normal;
    color: #919191;
    padding:5px 10px 0px 16px;
    text-decoration: none;
    float: left; 
    height: 21px;
    background: url(/img_0912/dotOrange.png) no-repeat left 11px;
    text-transform: lowercase;
    */
    color: #fff;
  	font-size: 14px;
  	text-decoration: none;
  	letter-spacing: normal;
  	line-height: 25px;
  	padding: 0 5px 0 10px;
	
 }  
 
ul#xmenutop li a.first
{
    z-index: 6;
    font-weight: normal;
    color: #fff;
    padding: 0 5px 0 0;
    text-decoration: none;
    float: left;
    height: 21px;
    background: none;
 }
 
ul#xmenutop li a:hover
{
    text-decoration: underline;
    background: #c21513;
    color: #fff;
}
ul#xmenutop li.last {background-image: none !important;  }
ul#xmenutop li ul { display:none; position: absolute; z-index: 6; top: 25px; left: 0px; width: 190px; margin: 0; padding: 0 0 6px 0; list-style-type: none; }
ul#xmenutop li ul li {float: none; z-index: 6;}
ul#xmenutop li ul li a {padding: 0px 4px 0px 4px; display: block; float: none; xfont-weight: bold; color: #FFF; }
* html ul#xmenutop li li {display: inline;
/* correct a little IE bug */
}
ul#xmenutop li.sel ul {display:block;}
ul#xmenutop li.sel ul li {display: block;  float: none;  *Xwidth: 170px;  margin:  -1px 0px 0px 0px;  padding: 0px;  xborder: 1px solid #FFF}
ul#xmenutop li.sel ul li a { text-align: left; display: block;  float: none;  width: 170px;  margin: 0px;  Xpadding: 1px 0px 1px 0px;  color: #fff;  background: #eb2e2e;}
ul#xmenutop li.sel ul li a:Hover, .Menu li.sel ul li a:Hover b {background: #c21513;  text-decoration: none}
ul#xmenutop li.sel ul ul {left: 171px;  top: 0px;  *top: 1px}
/* As */
ul#xmenutop li li A {font-weight: normal;  padding: 5px 10px;  margin: 0;  width: 150px;  }
